 //@media (max-width: 1200px) {}//
 .what__section{
    padding: 40px 30px 30px 30px ;
    align-items:center;
    display: flex;
    gap: 40px ;
}
.what{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    &__images{
        min-width: 100%;
    } 
}
.what__title{
  
    font-size: 150px;
    font-weight: 300;
}


//-----------My clients----------//



.grid{
    display: flex;

padding: 30px 0px;
flex-direction: column;
align-items: flex-start;
gap: 30px;
}
.clients{
    padding: 0 30px;

&__title{
    font-size: 100px;
    font-weight: 300;
    padding: 30px 0;
}
}

.grid__box-1, .grid__box-2, .grid__box-3, .grid__box-4, .grid__box-5{
    border-bottom: 1px solid #000 ;
    border-right: none ;
    border-top: none;
    padding: 40px 30px;
}
.grid__box-4, .grid__box-5, .grid__box-6{
    border-right: none ;
    border-top: none;
    padding: 40px 30px;
}

//-----------Contact----------//
.contact{
    display: flex;
    flex-direction: column;
    align-items: center;
   text-align: center;
   padding:30px 30px 50px ;
    &__title{
        text-align: center;
        font-size: 150px;
        font-weight: 300;
    }
    &__subtitle{
        font-size: 64px;
    }
    &__text{
        font-size: 34px;
    }
    &__btn{
        justify-content: flex-end;
        align-items: center;
    }
}

 //---------Footer------------//

 .footer{
    padding: 20px;
 }